<div class="container">
	<div class="row">
		<form class="form" [formGroup]="form" *ngIf="form">
			<div class="d-flex align-items-center">
				<h3 class="title w-75">{{user_id ? "Editar " : "Nuevo "}} Usuario</h3>
				<button class="btn btn-info ml-auto" [routerLink]="['/usuario/menu']">Menu</button>
			</div>
			<div class="form-group">
				<label>Nombres:</label>
				<input class="form-control" type="text" formControlName="nombres">
			</div>
			<div class="form-group">
				<label>Apellidos:</label>
				<input class="form-control" type="text" formControlName="apellidos">
			</div>
			<div class="form-group">
				<label>Correo:</label>
				<input class="form-control" type="text" formControlName="correo">
			</div>
			<div class="form-group">
				<label>Dirección:</label>
				<input class="form-control" type="text" formControlName="direccion">
			</div>
			<div class="form-group">
				<label>Teléfono:</label>
				<input class="form-control" type="text" formControlName="telefono">
			</div>
			<div *ngIf="alert" class="w-100 p-3 m-auto">
				{{alert}}
			</div>
			<div class="button-section py-2 px-5">
				<button class="btn btn-success badge-pill btn-block font-weight-bold" (click)="guardar()">{{user_id ? "EDITAR " : "CREAR "}} </button>
			</div>
		</form>
	</div>
</div>